/*     1021265 : 도형 배경 타이틀      */
.shape_text__1021265__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__1021265__ div {display:table;width:100%;font-size:0}
.shape_text__1021265__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #8b2842;background:#8b2842;
	font-size:24px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__1021265__.style_line p {background:none;color:#8b2842}
.shape_text__1021265__.shape_square_radius p {border-radius:1em}
.shape_text__1021265__.shape_square_round p {border-radius:50%}
.shape_text__1021265__.shape_rectangle_radius p {border-radius:1em}
.shape_text__1021265__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__1021265__ p {font-size:24px}
}

@media all and (max-width:1023px){
	.shape_text__1021265__.shape_square p {box-sizing:border-box;height:auto !important;padding:25px 15px;}
}

/*     1020675 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1020675__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__1020675__ a {display:block;border:none}
.pm-banner_slide_basic__1020675__ a img {border:none}
.pm-banner_slide_basic__1020675__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1020675__ .item {position:relative}
.pm-banner_slide_basic__1020675__ .item img {vertical-align:top}

.pm-banner_slide_basic__1020675__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1020675__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1020675__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1020675__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1020675__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1020675__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1020675__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1020675__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1020675__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1020675__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1020675__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1020675__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1020675__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1020675__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1020675__.empty__1020675__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1020675__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1020675__.build_edit_mode .item:first-child {display:block}

/*     234 : 이미지 리스트 (타일형)      */
.img_tile__234__ * {box-sizing:border-box;}
.img_tile__234__ .item_wrap__234__ {margin:-15px 0 0 -15px;}
.img_tile__234__ .item_wrap__234__:after {content:''; display:block; clear:both;}
.img_tile__234__ .item {float:left; width:100%; padding:15px 0 0 15px;}
.img_tile__234__ .item a {display:block; position:relative; text-decoration:none;}
.img_tile__234__ .item a:hover:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; background:url(/img_up/shop_pds/yjyang/build/option/icon_quick_over1484895016.png) no-repeat 100% 100%;}
.img_tile__234__ .item .inner__234__ {position:relative;}
.img_tile__234__ .item .figure {display:block; margin:0; padding:0;}
.img_tile__234__ .item .figure img {width:100%; vertical-align:top;}
.img_tile__234__ .item .caption {display:block; position:absolute; top:15%; left:0; width:100%; padding:10px;}
.img_tile__234__ .item .caption > span {display:block; margin:0; padding:0; text-align:center; letter-spacing:-.03em;}
.img_tile__234__ .item .caption .title {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:15px; font-weight:bold; color:#444445; line-height:1;}
.img_tile__234__ .item .caption .cont {display:none; margin-top:2px; font-size:12px; color:#757575; line-height:1.4em;}

.col_m_1__234__ .item {width:100%;}
.col_m_2__234__ .item {width:50%;}
.col_m_3__234__ .item {width:33.3333%;}
.col_m_4__234__ .item {width:25%;}
.col_m_1__234__ .item,
.col_m_2__234__ .item2n,
.col_m_3__234__ .item3n,
.col_m_4__234__ .item4n {clear:both;}

.img_tile__234__.build_edit_mode .item_wrap__234__ {margin-top:0;}

@media (min-width:768px){
	.img_tile__234__ .item_wrap__234__ {margin:-25px 0 0 -25px;}
	.img_tile__234__ .item {padding:25px 0 0 25px;}
	.img_tile__234__ .item .caption .title {font-size:16px;}
	.img_tile__234__ .item .caption .cont {display:block; margin-top:5px; font-size:13px;}

	.col_m_1__234__ .item,
	.col_m_2__234__ .item2n,
	.col_m_3__234__ .item3n,
	.col_m_4__234__ .item4n {clear:none;}

	.col_t_1__234__ .item {width:100%;}
	.col_t_2__234__ .item {width:50%;}
	.col_t_3__234__ .item {width:33.3333%;}
	.col_t_4__234__ .item {width:25%;}
	.col_t_5__234__ .item {width:20%;}
	.col_t_6__234__ .item {width:16.6666%;}
	.col_t_1__234__ .item,
	.col_t_2__234__ .item2n,
	.col_t_3__234__ .item3n,
	.col_t_4__234__ .item4n,
	.col_t_5__234__ .item5n,
	.col_t_6__234__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__234__ .item_wrap__234__ {margin:-50px 0 0 -50px;}
	.img_tile__234__ .item {padding:50px 0 0 50px;}
	.img_tile__234__ .item .caption {top:14%;}
	.img_tile__234__ .item .caption .title {font-size:22px;}
	.img_tile__234__ .item .caption .cont {margin-top:8px; font-size:14px;}

	.col_t_1__234__ .item,
	.col_t_2__234__ .item2n,
	.col_t_3__234__ .item3n,
	.col_t_4__234__ .item4n,
	.col_t_5__234__ .item5n,
	.col_t_6__234__ .item6n {clear:none;}

	.col_pc_1__234__ .item {width:100%;}
	.col_pc_2__234__ .item {width:50%;}
	.col_pc_3__234__ .item {width:33.3333%;}
	.col_pc_4__234__ .item {width:25%;}
	.col_pc_5__234__ .item {width:20%;}
	.col_pc_6__234__ .item {width:16.6666%;}
	.col_pc_1__234__ .item,
	.col_pc_2__234__ .item2n,
	.col_pc_3__234__ .item3n,
	.col_pc_4__234__ .item4n,
	.col_pc_5__234__ .item5n,
	.col_pc_6__234__ .item6n {clear:both;}
}

/*     235 : 최근 게시글 - 목록형      */
.board_title__235__ {overflow:hidden; position:relative; margin:0 0 15px; padding:0; font-size:16px; font-weight:bold; color:#131926; line-height:1;}
.board_title__235__ .btn_more_view {display:block;position:absolute; top:50%; right:0; width:14px; height:14px; margin-top:-7px; border-radius:2px; background:#bbbbbb; font-size:0;}
.board_title__235__ .btn_more_view:before {content:''; position:absolute; top:50%; left:50%; width:8px; height:2px; margin:-1px 0 0 -4px; background:#ffffff;}
.board_title__235__ .btn_more_view:after {content:''; position:absolute; top:50%; left:50%; width:2px; height:8px; margin:-4px 0 0 -1px; background:#ffffff;}

.pm-board_list__235__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__235__ ul li {margin:10px 0 0; padding:0; list-style-type:none;}
.pm-board_list__235__ ul li:first-child {margin-top:0;}
.pm-board_list__235__ ul li a {display:block; overflow:hidden; position:relative; padding:0 0 0 10px; font-size:13px; color:#1a1717; line-height:1.4em; white-space:nowrap; text-overflow:ellipsis; text-decoration:none;}
.pm-board_list__235__ ul li a:hover {color:#80063f;}
.pm-board_list__235__ ul li a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:2px; height:2px; margin-top:-1px; background:#858383;}
.pm-board_list__235__ ul li.blank > span {display:block; font-size:13px; line-height:1.4em;}
.pm-board_list__235__ ul li.empty {font-size:13px; color:#1a1717; text-align:center; line-height:1.4em;}

@media (min-width:1024px){
	.board_title__235__ {margin-bottom:22px; font-size:18px;}
	.pm-board_list__235__ {max-width:none; margin:0;}
}

/*     236 : 바로가기      */
.quick__236__ {padding:15px 25px; background:#9da6b2;}
.quick__236__ * {box-sizing:border-box;}
.quick__236__ a {display:block; text-decoration:none; vertical-align:top;}
.quick__236__ .inner__236__ {display:table; margin:0 auto;}
.quick__236__ .inner__236__ .icon {display:table-cell; width:35px; vertical-align:middle;}
.quick__236__ .inner__236__ .icon img {width:35px; vertical-align:top;}
.quick__236__ .inner__236__ .caption {display:table-cell; padding:0 35px 0 20px; background:url(/img_up/shop_pds/yjyang/build/option/icon_banner_arrow1484897004.png) no-repeat 100% 50%; background-size:17px 18px; vertical-align:middle;}
.quick__236__ .inner__236__ .caption > span {display:block; color:#fff; letter-spacing:-.03em;}
.quick__236__ .inner__236__ .caption .title {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:16px; font-weight:bold; line-height:1;}
.quick__236__ .inner__236__ .caption .cont {margin-top:5px; font-size:13px; line-height:1.4em;}

@media all and (min-width:768px){
	.quick__236__ {padding:15px 20px;}
	.quick__236__ .inner__236__ {width:100%; margin:0;}
	.quick__236__ .inner__236__ .caption {padding:0 25px 0 15px;}
	.quick__236__ .inner__236__ .caption .cont {display:none;}
}

@media all and (min-width:1024px){
	.quick__236__ {padding:20px 30px;}
	.quick__236__ .inner__236__ .caption {padding:0 25px 0 20px;}
	.quick__236__ .inner__236__ .caption .cont {display:block;}
}

